@media screen and (min-width:90em){.row{max-width:none;}
.x-large-pull-1,
.x-large-pull-10,
.x-large-pull-11,
.x-large-pull-2,
.x-large-pull-3,
.x-large-pull-4,
.x-large-pull-5,
.x-large-pull-6,
.x-large-pull-7,
.x-large-pull-8,
.x-large-pull-9,
.x-large-push-1,
.x-large-push-10,
.x-large-push-11,
.x-large-push-2,
.x-large-push-3,
.x-large-push-4,
.x-large-push-5,
.x-large-push-7,
.x-large-push-8,
.x-large-push-9{position:relative}
.x-large-1{width:8.33333%}
.x-large-push-1{left:8.33333%}
.x-large-pull-1{left:-8.33333%}
.x-large-offset-0{margin-left:0}
.x-large-2{width:16.66667%}
.x-large-push-2{left:16.66667%}
.x-large-pull-2{left:-16.66667%}
.x-large-offset-1{margin-left:8.33333%}
.x-large-3{width:25%}
.x-large-push-3{left:25%}
.x-large-pull-3{left:-25%}
.x-large-offset-2{margin-left:16.66667%}
.x-large-4{width:33.33333%}
.x-large-push-4{left:33.33333%}
.x-large-pull-4{left:-33.33333%}
.x-large-offset-3{margin-left:25%}
.x-large-5{width:41.66667%}
.x-large-push-5{left:41.66667%}
.x-large-pull-5{left:-41.66667%}
.x-large-offset-4{margin-left:33.33333%}
.x-large-6{width:50%}
.x-large-push-6{position:relative;left:50%}
.x-large-pull-6{left:-50%}
.x-large-offset-5{margin-left:41.66667%}
.x-large-7{width:58.33333%}
.x-large-push-7{left:58.33333%}
.x-large-pull-7{left:-58.33333%}
.x-large-offset-6{margin-left:50%}
.x-large-8{width:66.66667%}
.x-large-push-8{left:66.66667%}
.x-large-pull-8{left:-66.66667%}
.x-large-offset-7{margin-left:58.33333%}
.x-large-9{width:75%}
.x-large-push-9{left:75%}
.x-large-pull-9{left:-75%}
.x-large-offset-8{margin-left:66.66667%}
.x-large-10{width:83.33333%}
.x-large-push-10{left:83.33333%}
.x-large-pull-10{left:-83.33333%}
.x-large-offset-9{margin-left:75%}
.x-large-11{width:91.66667%}
.x-large-push-11{left:91.66667%}
.x-large-pull-11{left:-91.66667%}
.x-large-offset-10{margin-left:83.33333%}
.x-large-12{width:100%}
.x-large-offset-11{margin-left:91.66667%}
.x-large-up-1>.column,
.x-large-up-1>.columns{float:left;width:100%}
.x-large-up-1>.column:nth-of-type(1n),
.x-large-up-1>.columns:nth-of-type(1n){clear:none}
.x-large-up-1>.column:nth-of-type(1n+1),
.x-large-up-1>.columns:nth-of-type(1n+1){clear:both}
.x-large-up-1>.column:last-child,
.x-large-up-1>.columns:last-child{float:left}
.x-large-up-2>.column,
.x-large-up-2>.columns{float:left;width:50%}
.x-large-up-2>.column:nth-of-type(1n),
.x-large-up-2>.columns:nth-of-type(1n){clear:none}
.x-large-up-2>.column:nth-of-type(2n+1),
.x-large-up-2>.columns:nth-of-type(2n+1){clear:both}
.x-large-up-2>.column:last-child,
.x-large-up-2>.columns:last-child{float:left}
.x-large-up-3>.column,
.x-large-up-3>.columns{float:left;width:33.33333%}
.x-large-up-3>.column:nth-of-type(1n),
.x-large-up-3>.columns:nth-of-type(1n){clear:none}
.x-large-up-3>.column:nth-of-type(3n+1),
.x-large-up-3>.columns:nth-of-type(3n+1){clear:both}
.x-large-up-3>.column:last-child,
.x-large-up-3>.columns:last-child{float:left}
.x-large-up-4>.column,
.x-large-up-4>.columns{float:left;width:25%}
.x-large-up-4>.column:nth-of-type(1n),
.x-large-up-4>.columns:nth-of-type(1n){clear:none}
.x-large-up-4>.column:nth-of-type(4n+1),
.x-large-up-4>.columns:nth-of-type(4n+1){clear:both}
.x-large-up-4>.column:last-child,
.x-large-up-4>.columns:last-child{float:left}
.x-large-up-5>.column,
.x-large-up-5>.columns{float:left;width:20%}
.x-large-up-5>.column:nth-of-type(1n),
.x-large-up-5>.columns:nth-of-type(1n){clear:none}
.x-large-up-5>.column:nth-of-type(5n+1),
.x-large-up-5>.columns:nth-of-type(5n+1){clear:both}
.x-large-up-5>.column:last-child,
.x-large-up-5>.columns:last-child{float:left}
.x-large-up-6>.column,
.x-large-up-6>.columns{float:left;width:16.66667%}
.x-large-up-6>.column:nth-of-type(1n),
.x-large-up-6>.columns:nth-of-type(1n){clear:none}
.x-large-up-6>.column:nth-of-type(6n+1),
.x-large-up-6>.columns:nth-of-type(6n+1){clear:both}
.x-large-up-6>.column:last-child,
.x-large-up-6>.columns:last-child{float:left}
.x-large-up-7>.column,
.x-large-up-7>.columns{float:left;width:14.28571%}
.x-large-up-7>.column:nth-of-type(1n),
.x-large-up-7>.columns:nth-of-type(1n){clear:none}
.x-large-up-7>.column:nth-of-type(7n+1),
.x-large-up-7>.columns:nth-of-type(7n+1){clear:both}
.x-large-up-7>.column:last-child,
.x-large-up-7>.columns:last-child{float:left}
.x-large-up-8>.column,
.x-large-up-8>.columns{float:left;width:12.5%}
.x-large-up-8>.column:nth-of-type(1n),
.x-large-up-8>.columns:nth-of-type(1n){clear:none}
.x-large-up-8>.column:nth-of-type(8n+1),
.x-large-up-8>.columns:nth-of-type(8n+1){clear:both}
.x-large-up-8>.column:last-child,
.x-large-up-8>.columns:last-child{float:left}
.x-large-collapse>.column,
.x-large-collapse>.columns{padding-right:0;padding-left:0}
.expanded.row .x-large-collapse.row,
.x-large-collapse .row{margin-right:0;margin-left:0}
.x-large-uncollapse>.column,
.x-large-uncollapse>.columns{padding-right:.9375rem;padding-left:.9375rem}
.x-large-centered{margin-right:auto;margin-left:auto}
.x-large-centered,
.x-large-centered:last-child:not(:first-child){float:none;clear:both}
.x-large-pull-0,
.x-large-push-0,
.x-large-uncentered{position:static;float:left;margin-right:0;margin-left:0}
}
.page-header-wrapper{padding:1.875rem 0.9275rem 0.9275rem 0.9275rem;}
input,
textarea,
select{font-size:0.9375rem;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{color:#000;opacity:1;}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder{opacity:transparent;opacity:0;}
input:-moz-placeholder,
textarea:-moz-placeholder{color:#000;opacity:1;}
input::-moz-placeholder,
textarea::-moz-placeholder{color:#000;opacity:1;}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder{color:transparent;opacity:0;}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder{color:transparent;opacity:0;}
input::-moz-input-placeholder,
textarea::-moz-input-placeholder{color:#000;opacity:1;}
input:focus::-moz-input-placeholder,
textarea:focus::-moz-input-placeholder{color:transparent;opacity:0;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{color:#000;opacity:1;}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder{color:transparent;opacity:0;}
.contact-content{background:#F2F2F2;padding:3.25rem 5rem 2.25rem;}
.contact-content .gform_wrapper{margin-top:1.5rem;}
.contact-item--value strong{padding-right:.5rem;}
.address-value{display:inline-block;vertical-align:top;}
.gform_wrapper input{margin-bottom:.9375rem;height:2.5625rem;}
.gform_wrapper textarea{height:8.75rem;margin-bottom:.9375rem;}
.gform_wrapper button{background:#00BCb4;border-radius:6px;padding:17px 20px;font-size:1rem;margin-bottom:0;}
.gform_wrapper button:after{font-family:FontAwesome;content:"\f1d8";margin-left:.5rem;}
.acf-map{width:100%;min-height:39.0625rem;}
@media screen and (max-width:121.9375rem){.contact-content{padding:2rem;}
}
.post-item{margin-bottom:1.875rem;}
.post-item .entry-title{font-size:1.5625rem;line-height:1.7;margin-bottom:0rem;}
.post-item .entry-title a{color:#333;}
.post-item .entry-data{background:#F2F2F2;padding:2rem 2.5rem;}
.post-item .entry-meta:after{content:"";display:block;width:30px;height:3px;background:#ffb718;margin-top:.75rem;margin-bottom:1.5rem;}
.post-item:nth-child(4n + 1) .entry-meta:after{background:#ffb718}
.post-item:nth-child(4n + 2) .entry-meta:after{background:#00bcb4}
.post-item:nth-child(4n + 3) .entry-meta:after{background:#ff8d6a}
.post-item:nth-child(4n) .entry-meta:after{background:#9778d3}
.load-more-button{background:#f2f2f2;color:#333333;font-weight:600;border-radius:7px;height:62px;padding-top:0.4375rem;padding-bottom:0.4375rem;line-height:3;font-size:1rem;-webkit-transition:all .3s;transition:all .3s;}
.load-more-button img{visibility:hidden;opacity:0;width:0;-webkit-transition:all .3s;transition:all .3s;}
.load-more-button.loading{padding-left:1.5rem;}
.load-more-button.loading img{width:3rem;opacity:1;visibility:visible;}
#single-post{}
#single-post .entry-content{background:#F2F2F2;padding:2.5rem;margin-top:0;}
#single-post .sidebar{margin-top:2.25rem;}
.entry-content h4{font-size:1.5625rem;}
.entry-content p{/*color:#000;*/line-height:1.5;}
.entry-content a{color:#9966cc;}
.row-flex{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;}
.section-align-middle{-ms-flex-align:center;-webkit-box-align:center;align-items:center;}
@media screen and (min-width:64em){.row-flex.section-align-middle>.column,
.row-flex.section-align-middle>.columns{float:none;width:auto;-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px;}
.row-flex .first{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;}
.row-flex .second{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;}
.row-flex .top-self-align{-ms-flex-item-align:start;align-self:flex-start}
.row-flex .bottom-self-align{-ms-flex-item-align:end;align-self:flex-end}
.row-flex .middle-self-align{-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center}
}
@media screen and (max-width:63.9375rem){.story-blocks .block-content{padding:1rem 0rem;}
}
@media screen and (min-width:64rem){.story-blocks .block-content{padding:0 5rem;}
}
.list_location .accordion .accordion-item{border-bottom:1px solid #D6DCE0;}
.list_location .accordion .accordion-title{border:none;font-family:Ubuntu;font-weight:700;color:#00cccc;background:#FFF;font-size:2.1875rem;padding:1.6875rem 0;}
.list_location .accordion .accordion-title::before{margin-top:-1.25rem;}
.list_location .accordion .accordion-content{border:none;}
.short_profile.staff{margin-bottom:1.875rem;}
.profile_image{max-width:420px;}
.profile_image a{position:relative;display:block;width:100%;padding-top:112%;background:transparent top center/cover no-repeat scroll;}
.profile_image a:after{content:"";display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:transparent url(../images/hexagon-200.png) top center/cover no-repeat scroll;}
.short_profile.staff .profile_description h3 a{font-size:1.875rem;color:#303e48;font-family:Ubuntu;}
.short_profile.staff .profile_description .position{color:#000;font-family:Roboto, sans-serif;font-size:0.9375rem;font-weight:400;}
.short_profile.staff .profile_description a.read-profile{font-family:Roboto, sans-serif;font-size:0.9375rem;font-weight:400;}
.single-staff .entry-title{margin-bottom:0;font-size:2.5rem;}
.single-staff .position{font-size:1.875rem;font-weight:400;}
.single-staff .position:after{content:"";display:block;width:1.875rem;height:0.1875rem;background:#9778d3;margin-top:0.875rem;margin-bottom:1.5rem;}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,
.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.h1_head_detail{
	color: #FFF;
	font-size: 3.125rem;
	font-family: Ubuntu;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: .5rem;
	display: block;
	line-height: 1.4;
}

.bn_home-img,
.bn_home-img.show__desktop,
.bn_home-img.show__mobile{
	display: none !important;
}

.abs_bn_home-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
}

.mains_wrap{
	width: 100%;
	height: auto;
	overflow: hidden;
}

.sc_front_title{
    font-family: 'Ubuntu', sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 3.125rem;
	display: block;
	line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem;
}

.ss_wrap{
	float: left;
	width: 50%;
}

.sbannerdesktop{
	display: block !important;
}

.sbannermobile{
	display: none !important;
}

@media(max-width: 640px){
	.ss_wrap{
		float: none;
		width: 100%;
	}
}

@media(max-width: 768px){
	.sbannerdesktop{
		display: none !important;
	}

	.sbannermobile{
		display: block !important;
	}

	.banner.bn_home.bn_home_bg_gray, 
	.banner.bn_home.bn_home_bg_gray .contain{
		height: auto !important;
	    background: #f5f5f5 !important;
	}

	.home-sliders{
		height: auto !important;
	}

	.banner.bn_home .contain h2, 
	.banner.bn_home .contain h1,
	.banner.bn_home .contain .sc_front_title{
		font-size: 24px !important;
		color: #000 !important;
	}

	.banner.bn_home .contain{
		padding: 20px 0 !important;
		display: block !important;
		width: 100% !important;
	}
	.opaczero{
		opacity: 0 !important;
	}

	.bn_home-img{
		display: block !important;
	}

	.bn_home-img.show__desktop{
		display: none !important;
	}

	.bn_home-img.show__mobile{
		display: block !important;
	}

	.banner.bn_home.bn_home_img_zero{
		background-size: cover !important;
		background-position: center !important;
		background-repeat: no-repeat !important;
	}

	.banner.bn_home.bn_home_img_zero .contain{
		background: transparent;
	}

	.banner.bn_home.bn_home_img_zero img, 
	.banner.bn_home.bn_home_img_zero .contain img{
		opacity: 0 !important;
	}
}

@media(min-width: 1800px){
	.banner.bn_home{
		background-size: cover !important;
	    /*margin-top: -8px !important;*/
	}
}

.customcolorful:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.entry-content .customcolorful p {
	clear: both;
}

.entry-content .customcolorful ul:after {
	content: " "; /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.entry-content .customcolorful ul li {
	float: left;
	list-style-type: none;
}


.entry-content .customcolorful ul li div {
	max-width: 235px;
	text-align: center;
}

.entry-content .customcolorful ul li div img {
    border: 1px solid #9cb4cc;
    margin: 0 auto;
}
.at-branding{
	display: none !important;
}
a.btn.readmore_btn {
    background: #00bcb4;
    color: #fff !important;
    padding: 10px 15px;
    border-radius: 5px;
}
.new_download_pdf{
	font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
}
